@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/

.um-field-checkbox-option, .um-field-radio-option {
    text-align: left;
}
.article-footer .footer-contents .sns-btn {
  display: none;
}
#fep-footer {
  display: none;
}

#fep-header {
  border: none;
}

#fep-content {
  margin-top: 10px;
  padding-top: 10px;
  border-bottom: none;
  border-right: none;
  border-left: none;
}

#fep-content-single-content p {
 width: 96%;
 margin: 0.9em;
}